Subject: Re: Agentx timetable

From: Randy Presuhn <[email-masked]>
Date: Fri, 26 Mar 1999 17:56:24 -0800 (PST)

Hi -

> Date: Thu, 25 Mar 1999 09:04:31 -0500
> To: Randy Presuhn <[email-masked]>
> From: Bob Natale <[email-masked]>
> Subject: Re: Agentx timetable
> Cc: [email-masked]
...
> During that time, I will be working with our ADs to assess
> the appropriate next step for these documents...esp. whether
> RFC2257 can/should be advanced to Draft Standard status or
> must/should recycle at Proposed Standard status and our next
> set of Charter revisions, if any.
...

Taking the optimistic view that we might be able to progress from
Proposed to Draft, is the required interoperability statement
ready to go?

I'm a bit concerned about the implementation interoperability
status of the index reservation stuff.

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------